ion-card{
    margin: 0px;
}
.header{
    background-color: #ffffff;
    margin-bottom: 10px;
    top: 0px;
    position: sticky;
    height: 45px;
    z-index: 9999;
}
.tamano{
    font-size: 25px !important;
}
ion-content{
    --ion-background-color:#e3e3e3;
}
.crearIdea{
    min-height: 60px;
    background-color: #ffffff;
    margin-bottom: 10px;
}
.imgCrearIdea{
    height: 45px !important;
    width: 45px !important;
    border-radius: 50%;
    border: solid 1px #add9ff;

}
.centrado{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}
.publicarIdea{
    height: 45px;
    border-radius: 10px;
    border: solid 1px #add9ff;
}
.ideas{
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 10px;
    background-color: rgb(255, 255, 255);
}
.ideas img{
    border-radius: 5px;
}
.imgIdea{
    height: 30vh;
    width: 100%;
}
.imagenPerfilIdea{
    width: 100%;
    border-radius: 50% !important;
    border: solid 1px #add9ff;
}
.imagenIdea{
    height: 200px;
    width: 100%;
}
.nombre{
    font-size: 1rem;
}
.descripcion{
    font-size: 0.8rem;
}
.tiempo{
    font-size: 0.6rem;
}
div{
    --ion-grid-column-padding: 0px;
}
.ion-padding{
    padding: 6px !important;
}